<?php

/**************************************************************************/
/* PHP-NUKE: Advanced Content Management System                           */
/* ============================================                           */
/*                                                                        */
/* This is the language module with all the system messages               */
/*                                                                        */
/* If you made a translation, please sent to me (fbc@mandrakesoft.com)    */
/* the translated file. Please keep the original text order by modules,   */
/* and just one message per line, also double check your translation!     */
/*                                                                        */
/* You need to change the second quoted phrase, not the capital one!      */
/*                                                                        */
/* If you need to use double quotes (") remember to add a backslash (\),  */
/* so your entry will look like: This is \"double quoted\" text.          */
/* And, if you use HTML code, please double check it.                     */
/**************************************************************************/

define("_EMAIL","Email");
define("_RE","Odp");
define("_SUBJECT","Temat");
define("_PRIVATEMESSAGES","Twoje prywatne wiadomości");
define("_CHECKALL","Sprawdź wszystkie");
define("_FROM","Od");
define("_DATE","Data");
define("_DONTHAVEMESSAGES","Nie masz żadnych wiadomości");
define("_NOTREAD","Nie czytana");
define("_MSGSTATUS","Status wiadomości");
define("_PRIVATEMESSAGE","Wiadomość prywatna");
define("_INDEX","Indeks");
define("_SENT","Wysłane");
define("_PREVIOUSMESSAGE","Poprzednia wiadomość");
define("_NEXTMESSAGE","Następna wiadomość");
define("_PROFILE","Profil");
define("_ABOUTPOSTING","O wysyłaniu");
define("_ALLREGCANPOST","Wszyscy zarejestrowani użytkownicy mogą wysyłać wiadomości prywatne");
define("_TO","Do");
define("_MESSAGEICON","Ikona wiadomości");
define("_MESSAGE","Wiadomość");
define("_HTML","HTML");
define("_PMON","Włącz");
define("_PMOFF","Wyłącz");
define("_BBCODE","BBCode");
define("_WROTE","napisał(a)");
define("_OPTIONS","Opcje");
define("_HTMLDISSABLE","Wyłącz HTML w tej wiadomości");
define("_BBCODEDISSABLE","Wyłącz <a href=\"bbcode_ref.php\" target=\"_blank\"><i>BBCode</i></a> w tej wiadomości");
define("_SMILEDISSABLE","Wyłącz <a href=\"bb_smilies.php\" target=\"_blank\"><i>smilies</i></a> w tej wiadomości");
define("_CANCELREPLY","Anuluj odpowiedź");
define("_CANCELSEND","Anuluj wysyłanie");
define("_CLEAR","Wyczyść");
define("_SUBMIT","Wyślij");
define("_USERNOTINDB","Wybrany użytkownik nie istnieje w bazie.");
define("_CHECKNAMEANDTRY","Proszę sprawdzić nazwę i spróbować ponownie.");
define("_MSGPOSTED","Twoja wiadomość została wysłana.");
define("_RETURNTOPMSG","Możesz kliknąć tutaj, aby załadować powtórnie Twoje prywatne wiadomości.");
define("_MSGDELETED","Twoja wiadomość została skasowana.");
define("_BBGO","idź");
define("_BBNEWPMSG","Nowe wiadomości");
define("_BBNONEWPMSG","Nie ma nowych wiadomości");
define("_BBTOTALPMSG","Suma wiadomości");
define("_BBEMPTYPMSG","Nie masz żadnych wiadomości");
define("_BBLOGIN","Zaloguj się by sprawdzić prywatne wiadomości");
define("_BBPMSG","Wiadomość prywatna");
define("_BBINBOX","Skrzynka odbiorcza");
define("_BBSELECTFORUM","Wybierz Forum");
define("_BBNOFORUM","Nie ma więcej Forum");
define("_BBBANNED","Zbanowany");
define("_CLICKSMILEBUTTONS","Kliknij na buźki by wstawić je do wiadomości:");
define("_CLICKCODEBUTTONS","Kliknij poniższe przyciski by dodać BBCode do Twojej wiadomości:");
define("_PRIVMSGERROR","Private Message Error!");
define("_USERDOESNTEXIST","Sorry, the selected user doesn't exist in our database")

?>